/* Allgemein */

*  { padding: 0; margin: 0; }
h2, h3, p { margin-bottom: 0; }  

html { height: 101%; } 

h1  {
	padding: 0;
	margin: 0;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	line-height: 32px;
	color: #000;
}

h2  {
	padding: 0;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	line-height: 26px;
	color: #000;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}

.mittel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
}


#content {
	padding: 0;
	margin: 0; 
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

#content table {
	width: 100%;
}

.siehe {
	vertical-align: top;
	padding: 5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
	color: #000;
}

/* Startseite */

td .zelle-bild {
	width: 6%;
	vertical-align: top;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 22px;
	color: #000;
	margin: 30px;
}

.zelle-bild  img {
	margin: 3px 15px 10px 0px;
	border: 0px;
}

td .zelle-leer {
	width: 2%;
	vertical-align: top;
	padding: 0;
	padding-right: 30px;
	margin: 0; 
	border: 0;
}

td .zelle-text { 
	width: 43%;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #000;
}

.zelle-text a {
	font-weight: bold;
}

td .zelle-breit { 
	width: 49%;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #000;
}

td .zelle-breit-grau {
	width: 49%;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #000;
	background-color: #F5F5F5;
	padding: 3px;
}

td .kasten-u {
	vertical-align: top;
	font-size: 16px;
	line-height: 22px;
	color: #000;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-color: #CCC;
	padding: 5px 10px 5px 5px;
	background-color: #F5F5F5;
}

td .kasten { 
	vertical-align: top;
	font-size: 14px;
	line-height: 22px;
	color: #000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding: 5px 5px 5px 0px;
	background-color: #F5F5F5;
}

td .kasten-spalte{ 
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #000;
	margin: 0px 10px 0px 10px;
	padding: 5px;
	background-color: #F5F5F5;
}

/* Seiten */

td .main {
	width: 55%;
	vertical-align: top;
	font-size: 16px;
	line-height: 22px;
	color: #000;
}

td .leer {
	width: 10%;
	vertical-align: top;
	padding: 0;
	padding-right: 30px;
	margin: 0; 
	border: 0;
}

td .info {
	width: 35%;
	vertical-align: top;
	padding: 0;
	padding-right: 30px;
	margin: 0; 
	border: 0;
}

.infoblock {
	width: 100%;
	font-size: 14px;
	line-height: 20px;
	color: #000;
}

td .fb{
	vertical-align: top;
	font-size: 14px;
	line-height: 20px;
	color: #000;
}

.comiccover {
	margin: 10px 0 20px 0;
}

.mini1 {
	margin-bottom: 0px;
}

.mini2 {
	margin-bottom: 25px;
}

.mini3 {
	margin-bottom: 50px;
}

.mini4 {
	margin-bottom: 75px;
}

.klein {
	font-size: 12px;
}

td .rot { 
	width: 43%;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #ff0000;
}
